## org.eclipse.datatools.sqltools.schemaobjecteditor.ui.action
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.schemaobjecteditor.ui.action.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `EditSchemaObjectAction_error`
`static java.lang.String` `EditSchemaObjectAction_model_null`
`static java.lang.String` `EditSchemaObjectAction_no_vendor_name`
`static java.lang.String` `EditSchemaObjectAction_open_schema_editor`
`static java.lang.String` `EditSchemaObjectAction_opening`
`static java.lang.String` `RefreshSchemaEditorAction_question`
`static java.lang.String` `RefreshSchemaEditorAction_referesh_editor`
`static java.lang.String` `RefreshSchemaEditorAction_refresh_from_server`
`static java.lang.String` `RefreshSchemaEditorAction_refresh_job`
`static java.lang.String` `RefreshSchemaEditorAction_sync_with_db`
`static java.lang.String` `RevertSchemaEditorAction_revert`

Constructor Summary
`Messages()`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EditSchemaObjectAction_error

    public static java.lang.String EditSchemaObjectAction_error

### EditSchemaObjectAction_model_null

    public static java.lang.String EditSchemaObjectAction_model_null

### EditSchemaObjectAction_no_vendor_name

    public static java.lang.String EditSchemaObjectAction_no_vendor_name

### EditSchemaObjectAction_open_schema_editor

    public static java.lang.String EditSchemaObjectAction_open_schema_editor

### EditSchemaObjectAction_opening

    public static java.lang.String EditSchemaObjectAction_opening

### RefreshSchemaEditorAction_question

    public static java.lang.String RefreshSchemaEditorAction_question

### RefreshSchemaEditorAction_referesh_editor

    public static java.lang.String RefreshSchemaEditorAction_referesh_editor

### RefreshSchemaEditorAction_refresh_from_server

    public static java.lang.String RefreshSchemaEditorAction_refresh_from_server

### RefreshSchemaEditorAction_refresh_job

    public static java.lang.String RefreshSchemaEditorAction_refresh_job

### RefreshSchemaEditorAction_sync_with_db

    public static java.lang.String RefreshSchemaEditorAction_sync_with_db

### RevertSchemaEditorAction_revert

    public static java.lang.String RevertSchemaEditorAction_revert

Constructor Detail

### Messages

    public Messages()